# translation of kfile_pnm.po to Czech
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Lukáš Tinkl <lukas@kde.org>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_pnm\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2006-05-09 09:31+0200\n"
"PO-Revision-Date: 2004-07-03 20:48+0200\n"
"Last-Translator: Lukáš Tinkl <lukas@kde.org>\n"
"Language-Team: Czech <kde-czech-apps@lists.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: kfile_pnm.cpp:28
msgid "plain"
msgstr "prostý"

#: kfile_pnm.cpp:29
msgid "raw"
msgstr "surový"

#: kfile_pnm.cpp:50
msgid "General"
msgstr "Obecné"

#: kfile_pnm.cpp:52
msgid "Format"
msgstr "Formát"

#: kfile_pnm.cpp:54
msgid "Dimensions"
msgstr "Rozměry"

#: kfile_pnm.cpp:57
msgid "Bit Depth"
msgstr "Bitová hloubka"

#: kfile_pnm.cpp:60
msgid "Comment"
msgstr "Komentář"
